@charset "utf-8";
@import url("webfonts/RomanAntique/stylesheet.css");

/* CSS Document */

.cabecera {
	background-image: url(imagenes/fondocabecera.png);
	height: 100px;
	width: 100%;
	background-repeat: repeat-x;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagenes/fondoweb.png);
	background-repeat: repeat;
	list-style-type: none;
}

nav {
	list-style-type: none;
}
nav div {
	background-image: url(imagenes/fondomenu.png);
	height: 50px;
	width: 100%;
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}

nav div ul {
	background-image: none;
	background-repeat: repeat;
	padding-top: 18px;
}
nav ul li {
	text-align: center;
	display: inline-block;
	float: left;
	height: auto;
	width: 20%;
}
.divizq{
	height: auto;
	width: 75%;
	display: inline-block;
	float: left;
	vertical-align: middle;
}
.divdec{
	height: auto;
	width: 25%;
	display: inline-block;
	float: left;
	vertical-align: middle;
}
.tipografia {
	font-family: RomanAntique;
	font-size: 30px;
	font-weight: bolder;
}
.tipografiatexto {
	font-family: RomanAntique;
	font-size: 20px;
	font-weight: bolder;
	text-align: justify;
	vertical-align: middle;
	padding-right: 20px;
	padding-left: 20px;
}
.piedepagina {
	background-image: url(imagenes/fondomenu.png);
	height: auto;
	width: 100%;
	text-align: center;
	display: inline-block;
	height: auto;
	width: 100%;
	padding-left: 0px;
	left: 0px;
	margin-top: 1px;
	top: 910px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.piedepaginaele {
	float: left;
	width: 15%;
	text-align: center;
	display: inline-block;
	padding-left: 30px;
}
.contacto {
	text-align: left;
	padding-left: 200px;
	font-family: RomanAntique;
	font-size: 24px;
}
.aviso {
	text-align: center;
	font-family: Estrella;
	font-size: 20px;
	font-weight: bold;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #ff8000;
	border-right-color: #ff8000;
	border-bottom-color: #ff8000;
	border-left-color: #ff8000;
	background-image: none;
	height: auto;
	width: 100%;
}
.aviso marquee p {

}
